.version.index /* version checker */
{
	color: #00000C;
	background-color: #339BF6;
}

.html
{
	background: #FFFFFF url("../images/untitled-4.jpg") repeat center top fixed;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 3083px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 248px;
}

#u178
{
	z-index: 165;
	height: 80px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #000000;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: fixed;
	top: 0px;
}

#u178-bw
{
	z-index: 165;
}

#u179-4
{
	z-index: 166;
	width: 333px;
	min-height: 32px;
	background-color: transparent;
	line-height: 35px;
	font-size: 29px;
	color: #FFFFFF;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: fixed;
	top: 23px;
	left: 50%;
	margin-left: -167px;
}

#pu226
{
	width: 0.01px;
	margin-left: -1591px;
}

#u226
{
	z-index: 2;
	border-color: #000000;
	padding-bottom: 791px;
	background: #FFFFFF url("../images/untitled-5.jpg") no-repeat center bottom;
}

#u96-7
{
	z-index: 5;
	width: 802px;
	min-height: 251px;
	background-color: transparent;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 179px;
}

#u96-3
{
	font-size: 27px;
	text-align: center;
	line-height: 38px;
}

#u96-5
{
	font-size: 20px;
	text-align: justify;
	line-height: 28px;
	padding-top: 15px;
}

#u226-bw
{
	z-index: 2;
	margin-top: 50px;
	height: 302px;
}

#u189
{
	z-index: 4;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u189_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 91px;
	padding-bottom: 72px;
}

#u193
{
	z-index: 33;
	vertical-align: top;
	width: 798px;
	height: 2px;
	left: 183px;
	position: relative;
	background: url("../images/u193.png") no-repeat 0px 0px;
}

#u590-4
{
	z-index: 16;
	width: 802px;
	min-height: 134px;
	background-color: transparent;
	line-height: 38px;
	font-size: 27px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	left: 179px;
	margin-top: 576px;
	position: relative;
}

#u593
{
	z-index: 34;
	vertical-align: top;
	width: 798px;
	height: 2px;
	left: 183px;
	margin-top: 10px;
	position: relative;
	background: url("../images/u593.png") no-repeat 0px 0px;
}

#u592-4
{
	z-index: 12;
	width: 802px;
	min-height: 117px;
	background-color: transparent;
	line-height: 29px;
	font-size: 20px;
	color: #000000;
	text-align: justify;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	left: 179px;
	margin-top: 19px;
	position: relative;
}

#u189-bw
{
	z-index: 4;
	margin-top: 878px;
	height: 1023px;
}

#u173
{
	z-index: 70;
	width: 4px;
	height: 4px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1118px;
}

#u245-4
{
	z-index: 71;
	width: 333px;
	min-height: 32px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #000000;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 946px;
	left: 1674px;
}

#u192-4
{
	z-index: 75;
	width: 683px;
	min-height: 62px;
	background-color: transparent;
	line-height: 58px;
	font-size: 48px;
	color: #000000;
	text-align: right;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 919px;
	left: 1789px;
}

#slideshowu402
{
	z-index: 80;
	width: 0.01px;
	height: 455px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1015px;
	left: 1670px;
}

#u403
{
	position: absolute;
	width: 698px;
	height: 552px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	top: -113px;
	left: 885px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u403popup
{
	z-index: 81;
}

#u404
{
	z-index: 82;
	width: 654px;
	height: 490px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u404_img
{
	padding-top: 1px;
}

#u550
{
	z-index: 84;
	width: 654px;
	height: 490px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u550_img
{
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
}

#u559
{
	z-index: 86;
	width: 654px;
	height: 490px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u531
{
	z-index: 88;
	width: 654px;
	height: 490px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u484
{
	z-index: 90;
	width: 654px;
	height: 490px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u493
{
	z-index: 92;
	width: 654px;
	height: 490px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u531_clip,#u484_clip,#u493_clip
{
	overflow: hidden;
	width: 654px;
	height: 490px;
}

#u531_img,#u484_img,#u493_img
{
	margin: -2px 143px -2px 142px;
}

#u502
{
	z-index: 94;
	width: 654px;
	height: 490px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u502_img
{
	padding-left: 143px;
	padding-right: 144px;
}

#u511
{
	z-index: 96;
	width: 654px;
	height: 490px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u559_img,#u511_img
{
	padding-left: 144px;
	padding-right: 144px;
}

#u418
{
	position: absolute;
	width: 798px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 10px;
}

#u418popup
{
	z-index: 98;
}

#u423
{
	z-index: 99;
	width: 188px;
	height: 188px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u553
{
	z-index: 101;
	width: 188px;
	height: 188px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 203px;
}

#u562
{
	z-index: 103;
	width: 188px;
	height: 188px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 406px;
}

#u534
{
	z-index: 105;
	width: 188px;
	height: 188px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 609px;
}

#u423:hover,#u553:hover,#u562:hover,#u534:hover
{
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	margin: 0px -10000px 0px 0px;
}

#u487
{
	z-index: 107;
	width: 188px;
	height: 188px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 257px;
}

#u496
{
	z-index: 109;
	width: 188px;
	height: 188px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 257px;
	left: 203px;
}

#u505
{
	z-index: 111;
	width: 188px;
	height: 188px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 257px;
	left: 406px;
}

#u514
{
	z-index: 113;
	width: 188px;
	height: 188px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 257px;
	left: 609px;
}

#u487:hover,#u496:hover,#u505:hover,#u514:hover
{
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	margin: 257px -10000px 0px 0px;
}

#u414
{
	position: absolute;
	width: 340px;
	background-color: transparent;
	top: 410px;
	left: 1081px;
}

#u414popup
{
	z-index: 115;
}

#u415-3
{
	z-index: 116;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u556-3
{
	z-index: 119;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u565-3
{
	z-index: 122;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u537-3
{
	z-index: 125;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u490-3
{
	z-index: 128;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u499-3
{
	z-index: 131;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u508-3
{
	z-index: 134;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u517-3
{
	z-index: 137;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u426-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 410px;
	left: 1431px;
}

#u426-4popup
{
	z-index: 140;
}

#u411-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 410px;
	left: 1531px;
}

#u411-4popup
{
	z-index: 144;
}

#u427-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 410px;
	left: 1461px;
}

#u427-4popup
{
	z-index: 148;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u587
{
	z-index: 160;
	border-color: #000000;
	background-color: #367765;
	padding-bottom: 25px;
}

#u588-4
{
	z-index: 161;
	width: 525px;
	background-color: transparent;
	line-height: 50px;
	font-size: 36px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 318px;
}

#u587-bw
{
	z-index: 160;
	height: 76px;
}

#u241
{
	z-index: 79;
	border-color: #367765;
	background-color: #337765;
	padding-bottom: 13px;
}

#u226_align_to_page,#u587_align_to_page,#u241_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u574-6
{
	z-index: 152;
	width: 413px;
	min-height: 131px;
	background-color: transparent;
	line-height: 39px;
	font-size: 28px;
	color: #FFFFFF;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 179px;
}

#u590-2,#u574-2,#u574-4
{
	padding-top: 15px;
}

#pu579
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 25px;
	margin-left: 611px;
}

#u579
{
	z-index: 159;
	width: 369px;
	min-height: 57px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u575
{
	z-index: 158;
	width: 369px;
	min-height: 367px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 11px;
	position: relative;
}

#u241-bw
{
	z-index: 79;
	margin-top: 146px;
	height: 460px;
}

#u97
{
	z-index: 3;
	height: 352px;
	border-color: #000000;
	background-color: #000000;
}

#u97-bw
{
	z-index: 3;
	height: 352px;
}

#ppu148-4
{
	width: 0.01px;
	margin-left: 83px;
	margin-top: -252px;
}

#pu148-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u148-4
{
	z-index: 35;
	width: 221px;
	min-height: 32px;
	background-color: transparent;
	line-height: 31px;
	font-size: 26px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#u143
{
	z-index: 32;
	vertical-align: top;
	width: 753px;
	height: 2px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	background: url("../images/u143.png") no-repeat 0px 0px;
}

#u155
{
	z-index: 64;
	width: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 758px;
}

#u153
{
	z-index: 65;
	width: 43px;
	border-color: #000000;
	background-color: #367765;
	-moz-border-radius: 44px;
	-webkit-border-radius: 44px;
	-khtml-border-radius: 44px;
	border-radius: 44px;
	position: relative;
	margin-right: -10000px;
}

#u153:hover
{
	background-color: #0071BC;
	margin: 0px -10000px 0px 0px;
}

#u154-4
{
	z-index: 66;
	width: 17px;
	min-height: 26px;
	background-color: transparent;
	font-size: 39px;
	color: #000000;
	line-height: 47px;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 15px;
}

#pu145-4
{
	width: 0.01px;
	margin-left: 83px;
	margin-top: -200px;
}

#u145-4
{
	z-index: 20;
	width: 185px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	font-size: 21px;
	color: #367765;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u146-4
{
	z-index: 24;
	width: 185px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	font-size: 21px;
	color: #367765;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 290px;
}

#u147-4
{
	z-index: 28;
	width: 185px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	font-size: 21px;
	color: #367765;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 581px;
}

#pu149-7
{
	width: 0.01px;
	margin-left: 83px;
	margin-top: -165px;
}

#u149-7
{
	z-index: 39;
	width: 221px;
	min-height: 49px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u150-9
{
	z-index: 46;
	width: 221px;
	min-height: 59px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 290px;
}

#u149-2,#u149-4,#u150-2,#u150-4
{
	color: #FFFFFF;
}

#u150-6
{
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	font-style: italic;
}

#u152-9
{
	z-index: 55;
	width: 221px;
	min-height: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 581px;
}

#u152-2,#u152-4,#u152-6
{
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	font-weight: normal;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

